Bug 245044 - irc/rubygem-cogbot: Fix gemspec rubygem-json 2.3.0 update
Summary: irc/rubygem-cogbot: Fix gemspec rubygem-json 2.3.0 update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-03-25 05:19 UTC by Koichiro Iwao
Modified: 2020-07-06 03:57 UTC (History)
2 users (show)

See Also:


Attachments
patch (1.73 KB, patch)
2020-03-25 05:19 UTC, Koichiro Iwao
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Koichiro Iwao freebsd_committer 2020-03-25 05:19:16 UTC
Created attachment 212690 [details]
patch

bot
Comment 1 Automation User 2020-03-25 05:51:29 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/129453917
Comment 2 Li-Wen Hsu freebsd_committer 2020-07-01 13:54:12 UTC
maintainer timeout.
Comment 3 commit-hook freebsd_committer 2020-07-06 02:31:01 UTC
A commit references this bug:

Author: meta
Date: Mon Jul  6 02:30:26 UTC 2020
New revision: 541310
URL: https://svnweb.freebsd.org/changeset/ports/541310

Log:
  irc/rubygem-cogbot: Fix gemspec rubygem-json 2.3.0 update

  PR:		245044
  Approved by:	maintainer timeout
  Sponsored by:	HAW International

Changes:
  head/irc/rubygem-cogbot/Makefile
  head/irc/rubygem-cogbot/files/patch-gemspec